.schedule__wrapper {
    padding-top: 170px;
}

.schedule-tabs-triggers {
    display: flex;
    justify-content: space-between;
}

.background-green {
    background-color: #74B959;
}

.background-blue {
    background-color: #2699D6;
}

.background-orange {
    background-color: #F7A823;
}

.background-red {
    background-color: #EB5C2E;
}

.schedule__contents {
    position: relative;
    margin-top: 60px;
}

.schedule-tabs-triggers__item {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Balsamiq Sans', cursive;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 20px 20px 0 0;
}

.schedule-tabs-triggers__item:not(:last-child) {
    margin-right: 10px;
}

.schedule__content {
    position: relative;
}

.schedule-tabs-content__item {
    flex-wrap: wrap;
    padding: 40px 50px 60px;
    opacity: 0;
    z-index: -10;
    overflow: hidden;
    position: absolute;
    left: -50px;
    top: 0;
    border-radius: 0px 0px 20px 20px;
    box-sizing: border-box;
    /*transition: .5s;*/
}

.schedule-tabs-content__item.tabs-content__item--active {
    opacity: 1;
    z-index: 0;
    overflow: visible;
    position: relative;
    left: 0px;
}

.schedule-tabs-content__item:nth-child(2) {
    background-color: #2699D6;
}

.schedule-tabs-content__item:nth-child(3) {
    background-color: #F7A823;
}

.schedule-tabs-content__item:nth-child(4) {
    background-color: #EB5C2E;
}

.schedule__cols {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.schedule__cols.second {
    padding-left: 15%;
    padding-right: 15%;
    margin-top: 40px;
}

.first .schedule__col {
    width: calc(33% - 25px);
}

.schedule__col:not(:last-child) {
    margin-right: 25px;
}

.schedule__col-day {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color: #FFFFFF;
}

.schedule__col-desc {
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.schedule__col-desc li {
    display: flex;
    justify-content: flex-start;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.schedule__col-desc li span:nth-child(1) {
    display: block;
    width: 47px;
    margin-right: 15px;
    flex-shrink: 0;
}

.schedule__col-desc li span:nth-child(2) {
    position: relative;
    text-transform: lowercase;
}

.schedule__col-desc li span:first-letter {
    text-transform: uppercase;
}

.schedule__col-desc li span:nth-child(2):before {
    content: '-';
    position: absolute;
    left: -10px;
}

.schedule-svg-left {
    position: absolute;
    left: 20px;
    bottom: 30px;
}

.giraffe-schedule {
    position: absolute;
    right: 0;
    bottom: 15px;
}

/* == == */
.programs__wrapper {
    padding: 120px 0;
    position: relative;
}

.programs__items {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
}

.programs__item {
    width: 386px;
    height: 483px;
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.programs__item:nth-child(3n) {
    margin-right: 0;
}

.programs__item:nth-child(7) {
    margin-left: auto;
}

.programs__item:nth-child(8) {
    margin-right: auto;
}

.programs__item-content {
    padding: 30px 0 40px;
    background-color: rgba(38, 153, 214, 0.4);
    /*opacity: 0.6;*/
    text-align: center;
    background-image: url('../images/png/programs-item-background-1.png');
}

.programs__item:nth-child(2) .programs__item-content {
    background-color: rgba(72, 136, 129, 0.4);
    background-image: url('../images/png/programs-item-background-2.png');
}

.programs__item:nth-child(3) .programs__item-content {
    background-color: rgba(116, 185, 89, 0.4);
    background-image: url('../images/png/programs-item-background-3.png');
}

.programs__item:nth-child(4) .programs__item-content {
    background-color: rgba(72, 136, 129, 0.4);
    background-image: url('../images/png/programs-item-background-4.png');
}

.programs__item:nth-child(5) .programs__item-content {
    background-color: rgba(180, 226, 221, 0.4);
    background-image: url('../images/png/programs-item-background-5.png');
}

.programs__item:nth-child(6) .programs__item-content {
    background-color: rgba(240, 136, 182, 0.4);
    background-image: url('../images/png/programs-item-background-6.png');
}

.programs__item:nth-child(7) .programs__item-content {
    background-color: rgba(116, 185, 89, 0.4);
    background-image: url('../images/png/programs-item-background-7.png');
}

.programs__item:nth-child(8) .programs__item-content {
    background-color: rgba(38, 153, 214, 0.4);
    background-image: url('../images/png/programs-item-background-8.png');
}

.programs__item-content h3 {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    height: 48px;
    color: #000000;
}

.programs__item-content a {
    display: inline-block;
    width: auto;
    padding: 16px 83px;
    background-color: rgba(38, 153, 214, 0.4);
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    border-radius: 5px;
    box-sizing: border-box;
    transition: .5s;
}

.programs__item:nth-child(2) .programs__item-content a {
    background-color: rgba(72, 136, 129, 0.4);
}

.programs__item:nth-child(3) .programs__item-content a {
    background-color: rgba(116, 185, 89, 0.4);
}

.programs__item:nth-child(4) .programs__item-content a {
    background-color: rgba(72, 136, 129, 0.4);
}

.programs__item:nth-child(5) .programs__item-content a {
    background-color: rgba(180, 226, 221, 0.4);
}

.programs__item:nth-child(6) .programs__item-content a {
    background-color: rgba(240, 136, 182, 0.4);
}

.programs__item:nth-child(7) .programs__item-content a {
    background-color: rgba(116, 185, 89, 0.4);
}

.programs__item:nth-child(8) .programs__item-content a {
    background-color: rgba(38, 153, 214, 0.4);
}

.programs__item-content a:hover {
    background-color: rgb(38, 153, 214);
}

.programs__item:nth-child(2) .programs__item-content a:hover {
    background-color: rgb(72, 136, 129);
}

.programs__item:nth-child(3) .programs__item-content a:hover {
    background-color: rgb(116, 185, 89);
}

.programs__item:nth-child(4) .programs__item-content a:hover {
    background-color: rgb(72, 136, 129);
}

.programs__item:nth-child(5) .programs__item-content a:hover {
    background-color: rgb(180, 226, 221);
}

.programs__item:nth-child(6) .programs__item-content a:hover {
    background-color: rgb(240, 136, 182);
}

.programs__item:nth-child(7) .programs__item-content a:hover {
    background-color: rgb(116, 185, 89);
}

.programs__item:nth-child(8) .programs__item-content a:hover {
    background-color: rgb(38, 153, 214);
}

.programms__background {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: -10;
}

/* == == */
.lessons__wrapper {
    position: relative;
}

.lessons__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 120px;
}

.lessons__item {
    margin-bottom: 30px;
    display: inline-block;
    width: auto;
    margin-right: 40px;
}

.lessons__item:nth-child(4n) {
    margin-right: 0px;
}

.lessons__item img {
    margin-bottom: 35px;
    padding: 15px;
    background-color: #F088B6;
    border-radius: 100%;
    box-sizing: border-box;
}

.lessons__item:nth-child(2) img {
    background-color: #488881;
}

.lessons__item:nth-child(3) img {
    background-color: #74B959;
}

.lessons__item:nth-child(4) img {
    background-color: #2699D6;
}

.lessons__item:nth-child(5) img {
    background-color: #488881;
}

.lessons__item:nth-child(6) img {
    background-color: #AA81ED;
}

.lessons__item:nth-child(7) img {
    background-color: #2699D6;
}

.lessons__item:nth-child(8) img {
    background-color: #74B959;
}

.lessons__item:nth-child(9) img {
    background-color: #AA81ED;
}

.lessons__item:nth-child(10) img {
    background-color: #488881;
}

.lessons__item:nth-child(11) img {
    background-color: #74B959;
}

.lessons__item:nth-child(12) img {
    background-color: #2699D6;
}

.lessons__item:nth-child(13) img {
    background-color: #488881;
}

.lessons__item:nth-child(14) img {
    background-color: #AA81ED;
}

.lessons__item:nth-child(15) img {
    background-color: #2699D6;
}

.lessons__item:nth-child(16) img {
    background-color: #74B959;
}

.lessons__item:nth-child(17) img {
    background-color: #2699D6;
}

.lessons__item:nth-child(18) img {
    background-color: #74B959;
}

.lessons__item:nth-child(19) img {
    background-color: #488881;
}

.lessons__item:nth-child(20) img {
    background-color: #F088B6;
}

.lessons__item:nth-child(21) img {
    background-color: #2699D6;
}

.lessons__item:nth-child(22) img {
    background-color: #AA81ED;
}

.lessons__item h3 {
    height: 48px;
    font-family: 'Balsamiq Sans', cursive;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

@media screen and (max-width: 1200px) {
    .schedule__cols {
        flex-wrap: wrap;
    }

    .schedule-tabs-triggers {
        flex-wrap: wrap;
    }

    .schedule-tabs-triggers .schedule-tabs-triggers__item {
        margin-right: 0;
        border-radius: 0;
    }

    .schedule-tabs-triggers__item.tabs-triggers__item--active {
        border-radius: 20px 20px 0 0;
        margin-top: -20px;
    }

    .schedule__cols.second {
        padding-left: 0;
    }

    .schedule-tabs-content__item {
        padding: 20px;
    }

    .first .schedule__col {
        width: auto;
    }

    .schedule__col:not(:last-child) {
        margin-bottom: 15px;
    }

    .schedule__col-day {
        margin-bottom: 10px;
    }

    .giraffe-schedule {
        z-index: -1;
        max-width: 45%;
    }

    .schedule-svg-left {
        position: relative;
        max-width: 100px;
        bottom: 0;
    }

    .programs__item {
        width: 100%;
        flex-grow: 1;
        flex-shrink: 0;
    }

    .lessons__item {
        margin: 0 auto 15px;
        width: 100%;
    }

    .lessons__item img {
        display: block;
        margin: 0 auto 30px;
    }
}

